@font-face {
  font-family: 'D-DIN-Bold';
  src: url('./Din/D-DIN-Bold.ttf') format('truetype');
}

/* // @font-face {
//   font-family: 'D-DIN-Italic';
//   src: url('@assets/fonts/Din/D-DIN-Italic.ttf') format('truetype');
// }

// @font-face {
//   font-family: 'D-DIN';
//   src: url('@assets/fonts/Din/D-DIN.ttf') format('truetype');
// } */